cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leo Sutic" <leo.su...@inspireinfrastructure.com>
Subject RE: Can't get PostgreSQL to work - HELP !!!
Date Thu, 30 May 2002 06:30:07 GMT


> From: daniel robinson [mailto:drob@dnai.com] 
>
> I'm running:
> 
> Win98
> Tomcat 4.0.3
> C2
> PostgreSQL 7.2.1 in CYGWIN
> PostgreSQL JDBC 7.2
> 
> Tomcat/common/lib contains:
>     pgjdbc1.jar (containing org.postresql.Driver)
      ^^^^^^^

Unless you are running JDK 1.1.x, you want
http://jdbc.postgresql.org/download/pgjdbc2.jar
Note the '2' instead of a '1' at the end of the jar file name.

The AbstractMethodError is probably caused by the driver not
implementing methods from the Java2 versions of JDBC.

/LS


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message